@charset "UTF-8";


/* --------------------------------------------------------------------------------------
   ドライタイプ add
--------------------------------------------------------------------------------------- */
.add-txt { color: #352e2e; font-weight: 600; }

.contBox .add-col2Inner-ttl::before { height: 63px; width: 76px; }

.contBox .CMP-CM06-section:nth-child(1) .add-col2Inner-ttl::before { background: url(/content/dam/sites/jp_unicharmpet_com/ginnospoon/gin/dry/ttlNum01_02.png) center no-repeat; }

.contBox .CMP-CM06-section:nth-child(2) .add-col2Inner-ttl::before { background: url(/content/dam/sites/jp_unicharmpet_com/ginnospoon/gin/dry/ttlNum02_02.png) center no-repeat; }

/* --------------------------------------------------------------------------------------
   スマホ
--------------------------------------------------------------------------------------- */

@media (max-width: 1024px) { .contBox .add-col2Inner-ttl::before { height: 24px; width: 29px; }
  .contBox .CMP-CM06-section:nth-child(1) .add-col2Inner-ttl::before, .contBox .CMP-CM06-section:nth-child(2) .add-col2Inner-ttl::before { background-size: 100% auto; } }
